part of 'station_bloc.dart';

abstract class StationEvent extends Equatable {
  const StationEvent();

  @override
  List<Object> get props => [];
}

class GetStations extends StationEvent {
  final int agencyId;
  const GetStations({required this.agencyId});
}

class FilterStation extends StationEvent {
  final int agencyId;
  const FilterStation({required this.agencyId});
}
